@charset "utf-8";
/* CSS Document */
* {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

body {
	font-size: 1.4em;
	line-height: 1.2;
	color:#666;
	margin: 0;
	height: 100%;
}

table, td, th {
	border: 0px;
	outline: none;
	margin-bottom:0;
}

.contenu_billet table, .contenu_billet td, .contenu_billet th {
	border: 1px solid #666;
	outline: none;
	margin-bottom:0;
}

hr {
	color:#CCC;
	line-height: 1;
	margin: auto;
	margin-bottom: 5px;	
	width:100%;
}

a, a:visited, a:active, a:focus {	color:#008271;	text-decoration:none;	}
a:hover { color:#5A2829; }

#contact a, #contact a:visited, #contact a:active, #contact a:focus { color:#666; } 
#contact a:hover { color:#008271; }
/***********************/
.content_blog_home {
	overflow: hidden;
}

.marges {
	max-width:980px; 
	margin:1% auto; 
}

.leftContent {
	float: left;
	width: 25%;
	padding:10px;
	background:#F7F7F7;
	z-index: 1000;
}

.mainContent {
	float: left;
	width: 75%;
	padding:0px 10px;
}

#apropos { text-align: justify; }

#contact { text-align: justify; }

#rss .rss_item { padding: 10px; }
#rss .rss_item img { padding: 2px 10px; width: 50px; }
#rss .rss_item_title { color: inherit; font-weight: bold; }

.blkContributeur {
	overflow-y: auto;
}

.footerContent {
	position: relative;
	width:100%;
	background: #FFFFFF url(img/bg_footerBlog.gif) repeat-y;
	color:#EEEEEE;
	padding: 5px;
	margin: 0px;
}

.footerContent a, .footerContent a:visited, .footerContent a:active, .footerContent a:focus { color:#EEEEEE; }
.footerContent a:hover { color:#5A2829; }

.footerMenu { position: absolute; bottom: 0px; margin-bottom: 3px; }

.blanc {color: #FFFFFF}
.vert {color:#008271;}
.marron {color:#5A2829;}
.gras {font-weight:bold;color:#5A2829;}
.italique {font-style: italic;}

.blog_titre {
	font-style: italic;
	color: #666;
	font-weight: bold;
}

.billet {
	width: 100%;
	margin-bottom: 20px;
	/*background-color: #EFEFEF;*/
}

.autresBillets {
	width: 100%;
	margin: auto;
	clear: both;
	margin-bottom: 20px;
	font-size: 90%;
}
.autresBillets_photo {
	text-align: center;
	width: 100%;
	margin: auto;
}

.type_billet, .date_billet, .reprise_billet {
	font-size: 0.9em;
	line-height: 0.9em;
	color: inherit;
}
.reprise_billet {color: #5A2829; font-style: italic;}

.contenu_billet {
	line-height:18px;
	padding:10px 0px 20px 0px;	
}

.titre_billet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#008271;
	font-size:1.3em;
	line-height:normal;
	font-weight:bold;
	margin:0px;
	padding:0px 0px 3px 0px;
}

.presentation_billet {
	padding:10px 0px 10px 0px;
	text-align:justify;
	color:#008271;
}

.presentation_billet_home {
	padding:0px 0px 0px 0px;
	text-align:justify;
	width:100%;
}
.theme_billet {
	color:#008271;
	text-transform:uppercase;
	line-height:26px;
}
.serie_billet {
	font-size:0.9em;
	color:#FFF;
	background-color:#5A2829;
	padding:3px;
	margin:15px 5px 15px 0px;
}

.vignette_billet {
	width:auto;
	float: left;
	padding:5px 10px 0px 10px;
	/*
	display: flex;
	justify-content: center;	
	*/
}

.titre_page {
	border-bottom:1px solid #008271;	
	font-size:1.6em;
	letter-spacing:3px;
	padding:10px;
	/*float:right;*/
	margin-bottom: 20px;
}

.titre_page a, .titre_page a:visited, .titre_page a:active, .titre_page a:focus {
	color:#5A2829;
}
.titre_page a:hover { color:#008271; }


.theme_gauche {
	font-size:11px;
	color:#008271;
}

.vignette_blog_home {
	width:auto;
	float: left;
	padding:5px 10px 0px 10px;
	display: flex;
	justify-content: center;	
}

/* Arrondi + anim sur vignette 
.vignette_blog_home img {
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;

	-moz-transition: all 1.5s;
	-o-transition: all 1.5s;
	-webkit-transition: all 1.5s;
	transition: all 1.5s;
}
.vignette_blog_home img:hover {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
*/

.vignette_serie {
	position:relative;
	z-index: 1;
	width:100%;
	height:20px;
	top:-20px;
	left:0px;
	background-color: rgb(90, 40, 41);
	background-color: rgba(90, 40, 41, 0.8);
	color:#FFF;
	text-align: center;
}

#formLimit select {
	outline:0px;
	border-top:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;	
	border-bottom:1px solid #666 ;
	border-right:1px solid #666;	
	background-color:none;
	border-radius: 0;
	width:50px;
	text-align:left;
	color:#666;
}

#searchInput {
	float:left;
	width:150px;
	font-size:14px;
	background-color:#FFFFFF;
	color:#666;
	padding:3px;
	border:1px solid #008271;
	border-radius:3px;
	outline:none;
}

#searchOK {
	float:left;
	background:#008271;
	color:#FFFFFF;
	border: 1px solid #008271;
	outline:none;
	box-shadow:none;
	margin:2px;
}

.separateur_gauche {
	border:0px;
	border-bottom:#008271 1px solid;
	border-right:#008271 1px solid;
	width:40px;
	background-color:none;
	height:15px;
	float:right;
	margin-top:3px;	
	margin-bottom:30px;
	clear:both;
	text-align:right;
	padding-right:10px;
}

.pttgauche { 
	font-size: 8pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #666666; 
	text-align: left;
}

.pttgrasgauche { 
	font-size: 8pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #666666; 
	text-align: left
}

.sep_billet {
	display: none;
	margin: auto;
	margin-bottom: 10px;
    width: 50%;
}

.headerContentMenu {
	display: none;
	z-index: 3;
}

/* rendre vidéo responsive */
.vimeoWrapper {overflow:hidden; padding-bottom:56.25%; position:relative; height:0;}
.vimeoWrapper iframe {left:0; top:0; height:100%; width:100%; position:absolute;}

/* bouton retour haut de page */
.top_link {
	position: fixed;
	right: 20px;
	bottom: 50px;
	display: none;
	padding: 20px;
	background: #eeeeee;
	-moz-border-radius: 60px;
	-webkit-border-radius: 60px;
	border-radius: 60px;
	opacity: 0.9;
	z-index: 2000;
	font-size: 3em;
}
.addthis_button_print {
		display: block;
	}